@charset "utf-8";

/* 基本設定 ここから */

body {
     margin:0px;          /* ページ全体のmargin */
     padding:0px;         /* ページ全体のpadding */
     text-align:center;   /* 下記のautoに未対応用のセンタリング */
 color: #333333;
 font-family:"メイリオ","Meiryo","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","MS P Gothic",sans-serif ;
 font-size: 0.8em;
 line-height: 1.5em;
 background-color: #fff;
}

#content
    {
     padding-top:10px;
     margin-left:auto;    /* 左側マージンを自動的に空ける */
     margin-right:auto;   /* 右側マージンを自動的に空ける */
     text-align:left;     /* 中身を左側表示に戻す */
     width:952px;         /* 幅を決定する */

    }


a {
 color: #003399;
 text-decoration: none;
}

a:hover {
 color: #0099CC;
}

a:hover img {filter: alpha(style=0, opacity=80);
/*IE用*/-moz-opacity : 0.8; /*旧firefox用*/opacity :0.8 ; /*Safari,Opera,Firefox,google Chrome用*/}

a:visited {
 color: #003399;
}

img {
 border-style:none;
  }

/* 基本設定 ここまで */

/* 共通ヘッダー設定 */
.header00 {

}

.header00 .beppunavi {
 float:right;
}

.header00 h1 {

}

.header01 {
 witdth:950px;
 height:53px;
 background-image: url(http://onsendo.beppu-navi.jp/images/header_index_back.gif);
 background-repeat: no-repeat;
 margin-left:2px;
}

.header01 p {
 position: relative;
 top: 17px;
 left: 20px;
 color: #776666;
}

.header01 p a {
 color: #776666;
}

.header01 p a:hover {
 color: #660000;
 background-color: #F6F0EB;
}

.banner {
 padding: 10px 0 10px 0;
 margin-left:auto;    /* 左側マージンを自動的に空ける */
 margin-right:auto;   /* 右側マージンを自動的に空ける */
 text-align:left;     /* 中身を左側表示に戻す */
 width:830px;
}

.pankuzu {
}

.pankuzu p {
 margin:0;
 padding:5px;
}

/* 共通ヘッダー設定 ここまで */

/* トップページヘッダー設定 */
.top_main {
 clear:both;
}
/* トップページヘッダー設定 ここまで */

/* cont_main 設定 */
#cont_main {
     margin-left:auto;    /* 左側マージンを自動的に空ける */
     margin-right:auto;   /* 右側マージンを自動的に空ける */
     text-align:left;     /* 中身を左側表示に戻す */
 width:820px;
}

#cont_left {
 width:538px;
 background-image: url(http://onsendo.beppu-navi.jp/images/main_back_main.gif);
 background-repeat: repeat-y;
 float:left;
 margin:0 0 45px 0;
 padding:0;
}

.cont_leftcont {
 width:478px;
 margin:0;
 padding:0 30px 0 30px;
}


#cont_left h2 {
 margin: 7px 0px 0px 0px ;
 padding:0px 5px 2px 13px;
 background-image: url(http://onsendo.beppu-navi.jp/images/main_h2_marker.gif);
 background-position: 0 2px;
 background-repeat: no-repeat;
 font-size:16px;
 border-bottom:1px solid #ccc;
}

#cont_left h3 {
 /*height:50px;*/
/*width:460px;*/
 margin: 10px 0px 10px 0px ;
 padding:20px 0px 5px 45px;
 font-size:14px;
 color:#333;
background-image: url(http://www.chiikimiryoku.com/images/h3img.gif);
background-position: 0 2px;
background-repeat: no-repeat;
border-bottom: solid 1px #eee;
}

#cont_left p {
 margin: 0px ;
 padding:15px 0px 20px 13px;
}

#cont_left ul {
 margin: 0px ;
 padding:0px 0px 20px 23px;
 list-style-image: url(http://onsendo.beppu-navi.jp/images/list_marker_red.gif);
}

#cont_left li {
}

#cont_left table {
}

#cont_left tr {
}

#cont_left img {
 /* padding:5px; */
}

.cont_left_image {
 /* position: relative; */
 /* left: -30px; */
 margin:0;
 padding:0;
}

.cont_left_image01 {
 margin:0;
 padding:5px;
}

#cont_left .shosai_table01 {
 background-color:#eee;
 padding:5px;
}

#cont_left .shosai_table02 {
 background-color:#F6F6F6;
 padding:5px;
 width:225px;
}

.moushikomibot {padding:5px 0 0px 0;text-align:right;}

.kenshushosai {padding:3px 0 3px 50px;}


.left_left {
 text-align:right;
}

.red {color:#ff3300;}

.ccc {background-color:#eee;border:1px solid #ccc;padding:7px; }


/* cont_main 設定 ここまで */

/* cont_right 設定 */


#cont_right {
 width:237px;
 float:right;
 margin: 0;
 padding: 5px 10px 5px 10px;
}

.onsenkensaku {
/* background-image: url(http://onsendo.beppu-navi.jp/images/right_kensaku_main.gif);
 background-repeat: repeat-y;*/
 padding: 0;
 margin: 0 0 15px 0;
 width:257px;
}

.onsenkensaku h2 {
 margin: 7px 15px 0px 15px ;
 padding:0px 5px 2px 13px;
 background-image: url(http://onsendo.beppu-navi.jp/images/main_h2_marker.gif);
 background-position: 0 2px;
 background-repeat: no-repeat;
 font-size:12px;
 border-bottom:1px solid #ccc;
}

.onsenkensaku ul {
 margin: 7px 15px 0px 15px ;
 padding:0px 5px 2px 13px;
 list-style-type: none;
}




.meijinblog {
 background-image: url(http://onsendo.beppu-navi.jp/images/right_blog_main.gif);
 background-repeat: repeat-y;
 padding: 0;
 margin: 0 0 15px 0;
 width:257px;
}

.meijinblog h2 {
 margin: 7px 15px 0px 15px ;
 padding:0px 5px 2px 13px;
 background-image: url(http://onsendo.beppu-navi.jp/images/main_green_marker.gif);
 background-position: 0 2px;
 background-repeat: no-repeat;
 font-size:12px;
 border-bottom:1px solid #ccc;
}

.meijinblog ul {
 margin: 7px 15px 0px 15px ;
 padding:0px 5px 2px 13px;
 list-style-image: url(http://onsendo.beppu-navi.jp/images/list_marker_red.gif);

}


/* cont_right 設定 ここまで */

/* フッター 設定 */
#footer {
 /* clear:both; */
 position: fixed;
 left:0;
 bottom: 0;
 width: 100%;
 height: 50px;
 background: transparent url(http://onsendo.beppu-navi.jp/images/footer_bg.png) repeat-x bottom;
 overflow: hidden;
}

#footer p {
     margin-left:auto;    /* 左側マージンを自動的に空ける */
     margin-right:auto;   /* 右側マージンを自動的に空ける */
     text-align:left;     /* 中身を左側表示に戻す */
     width:750px;         /* 幅を決定する */
 position: relative;
 top: 5px;
     color:#fff;
 line-height: 1.1em;
}
/* フッター 設定 ここまで */

/* リストページ専用設定 ここまで */

.sub_main {
 width:952px;
 height:219px;
 background-image: url(http://www.chiikimiryoku.com/images/sub_maintitle_back.jpg);
 background-repeat: no-repeat;
 background-position: 3px 0;
}

.sub_main h1 {
 position: relative;
 top: 180px;
 left: 20px;
 font-size:16px;
}

.shousai02even p {
 margin:0;
 padding:0;
}

.shousai02odd p {
 margin:0;
 padding:0;
}

/* リストページ専用設定 ここまで */

/* リスト・個別ページ専用設定 */
.onsen_photo {
 margin:15px 15px 0 7px;
 padding:2px;
}

.shousai00 {
 position:relative;
 top:0px;
 left:0px;
}
.att {
 position:absolute;
 top:20px;
 left:330px;
}

.att0 {
 position:absolute;
 top:400px;
 left:520px;
}

/* リスト・個別ページ専用設定 ここまで */

/* 個別ページスケジュール */
.th01 {
 background-color:#F3ECD2;
}
.td01 {
 width:200px;
 background-color:#FBFAED;
}
.td02 {
 background-color:#FBFAED;
}
/* 個別ページスケジュールここまで */
